ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "02d3047d-cbb8-11ec-a556-005056a5c4e8"
    Код: "000003331"
    UIDСценария: "b5a5af25-cbb7-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение веса при сканировании штрихкода в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение веса при сканировании штрихкода"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

